@charset "utf-8";
/*
	追加修正用CSS
 */


/* さとふるリンク追加 - 2024.03.01 */
@media all {
	.satofull {
		width: 100%;
		max-width: 640px;
	}
	/* sp */
	@media only screen and (max-width: 767px) {
		.satofull {
			margin: 20px auto 0;
			max-width: 340px;
		}
	}
	/* tab & pc */
	@media print,
	(min-width: 768px) {
		.satofull {
			margin: 30px auto 0;
		}
	}
}